/* =====================
ETAPE 01
===================== */

/* STRUCTURE */

.jeu_concours #region-page-bottom {
	display: none;
}
.jeu_concours {
	background-color: #0d1429;
	background-image: url("../../img/jeu-concours/bg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	color: #ffffff;
	text-align: center;
}
.jeu_concours #backtotop {
	display: none!important;
}
.jeu_concours #section-content {
	padding-bottom: 70px;
}

/* HEADER */

.jeu_concours .header,
.jeu_concours .titre-page {
	position: relative;
	padding-top: 700px;
}
.jeu_concours .header::after,
.jeu_concours .titre-page::after {
	content: "";
	display: block;
	position: absolute;
	width: 350px;
	height: 350px;
	right: 0;
	top: 164px;
	background-image: url("../../img/jeu-concours/toulouse_face_cachee.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 350px 350px;
}
.jeu_concours .header h1,
.jeu_concours .titre-page h1 .titre01 {
	font-family: "Monoton", Arial, Helvetica, sans-serif;
	font-size: 6.000em;
}
.jeu_concours .header h2,
.jeu_concours .titre-page h1 .titre02 {
	position: relative;
	display: flex;
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 2.500em;
	text-transform: uppercase;
	margin: 0 auto 90px auto;
	z-index: 1;
	width: 100%;
	max-width: 875px;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.jeu_concours .header h1 + h2,
.jeu_concours .titre-page h1 .titre01 + .titre02 {
	margin-top: 20px;
}
.jeu_concours .header h2::before,
.jeu_concours .header h2::after,
.jeu_concours .titre-page h1 .titre02::before,
.jeu_concours .titre-page h1 .titre02::after {
	content: '';
	border-top: 2px solid;
	flex: 1 0 20px;
}
.jeu_concours .header h2::before,
.jeu_concours .titre-page h1 .titre02::before {
	margin: 0 20px 0 0;
}
.jeu_concours .header h2::after,
.jeu_concours .titre-page h1 .titre02::after {
 margin: 0 0 0 20px;
}

/* CONTENU */

.jeu_concours .resume {
	margin-top: 50px;
}
.jeu_concours .resume p {
	font-size: 1rem;
	line-height: 1.500em;
	margin: 0;
}
.jeu_concours .resume p + p {
	margin-top: 15px;
}
.jeu_concours .btn {
	display: block;
}
.jeu_concours .btn a {
	display: inline-block;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	text-transform: uppercase;
	color: #ffffff;
	padding: 30px;
	margin-top: 50px;
	background: rgb(235,110,8); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(235,110,8,1) 0%, rgba(181,21,128,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(235,110,8,1) 0%,rgba(181,21,128,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(235,110,8,1) 0%,rgba(181,21,128,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb6e08', endColorstr='#b51580',GradientType=1 ); /* IE6-9 */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.jeu_concours .btn a:hover {
	padding: 30px 50px;
}
.jeu_concours .carousel_jeuconcours {
	margin-bottom: 50px;
}
.jeu_concours .carousel_jeuconcours img {
	width: 100%;
	height: auto;
}
.jeu_concours .carousel_jeuconcours .player {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.jeu_concours .carousel_jeuconcours .player iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* FOOTER */

.jeu_concours #section-footer {
	width: auto !important;
	max-width: 1170px;
	padding: 45px 20px 60px 20px;
	margin-left: auto !important;
	margin-right: auto !important;
	border-top: 1px solid #ffffff;
}

/* =====================
WEBFORM
===================== */

.jeu_concours.node-type-webform .header,
.jeu_concours .titre-page {
	padding-top: 250px;
	text-align: center;
}
.jeu_concours.node-type-webform .header::after,
.jeu_concours .titre-page::after {
	width: 190px;
	height: 190px;
	background-size: 190px 190px;
	top: 80px;
}

/* FORMULAIRE */

.jeu_concours.node-type-webform .header h2 {
	margin-bottom: 60px;
}
.jeu_concours.node-type-webform .intro {
	margin: 0 auto 70px auto;
}
.jeu_concours.node-type-webform .intro p {
	color: #ffffff;
	font-size: 1rem;
	line-height: 1.500em;
}
.jeu_concours.node-type-webform form {
	display: block;
	text-align: left;
}
.jeu_concours.node-type-webform form > div {
	font-size: 0;
}
.jeu_concours.node-type-webform form > div > * {
	font-size: 1rem;
}
.jeu_concours.node-type-webform form .form-item {
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
}
.jeu_concours.node-type-webform form .form-item.webform-component-select,
.jeu_concours.node-type-webform form .form-item.webform-component-textfield,
.jeu_concours.node-type-webform form .form-item.webform-component-email {
	display: inline-block;
	width: calc(33.33% - 30px);
	padding: 15px;
}
.jeu_concours.node-type-webform form .form-item.webform-component-textfield.codepostal {
	width: calc(20% - 30px);
}
.jeu_concours.node-type-webform form .form-item.webform-component-textfield.ville {
	width: calc(46.66% - 30px);
}
.jeu_concours.node-type-webform form .form-item.webform-component-select input,
.jeu_concours.node-type-webform form .form-item.webform-component-textfield input,
.jeu_concours.node-type-webform form .form-item.webform-component-email input,
.jeu_concours.node-type-webform form .form-item select {
	height: 60px;
	line-height: 60px;
	border: 2px solid #ffffff;
	width: 100%;
	background-color: transparent;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	color: #ffffff;
	font-size: 0.938em;
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.jeu_concours.node-type-webform form .form-item select option {
	background: #ffffff;
	color: #000000;
}
.jeu_concours.node-type-webform form .form-item input:focus,
.jeu_concours.node-type-webform form .form-item input:active,
.jeu_concours.node-type-webform form .form-item select:focus,
.jeu_concours.node-type-webform form .form-item select:active {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* WebKit, Blink, Edge */
.jeu_concours.node-type-webform form .form-item input::-webkit-input-placeholder {
	display: none;
	opacity: 0;
}
/* Mozilla Firefox 4 to 18 */
.jeu_concours.node-type-webform form .form-item input:-moz-placeholder {
	display: none;
	opacity: 0;
}
/* Mozilla Firefox 19+ */
.jeu_concours.node-type-webform form .form-item input::-moz-placeholder {
	display: none;
	opacity: 0;
}
/* Internet Explorer 10-11 */
.jeu_concours.node-type-webform form .form-item input:-ms-input-placeholder {
	display: none;
	opacity: 0;
}
/* Microsoft Edge */
.jeu_concours.node-type-webform form .form-item input::-ms-input-placeholder {
	display: none;
	opacity: 0;
}
/* Most modern browsers support this now. */
.jeu_concours.node-type-webform form .form-item input::placeholder {
	display: none;
	opacity: 0;
}
.jeu_concours.node-type-webform form .form-item label {
	display: block;
	left: 30px;
	top: 37px;
	color: #ffffff;
	font-size: 0.938em;
	height: auto;
	overflow: visible;
	clip: auto;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.jeu_concours.node-type-webform form .form-item.field-focus label {
	color: rgba(245, 245, 245, 0.6);
	font-size: 0.750em;
	top: 25px;
}
.jeu_concours.node-type-webform form .form-item.webform-component-select.field-focus input,
.jeu_concours.node-type-webform form .form-item.webform-component-textfield.field-focus input,
.jeu_concours.node-type-webform form .form-item.webform-component-email.field-focus input {
	padding-top: 30px;
}
.jeu_concours.node-type-webform form .form-item select {
	padding: 0 15px;
	background-image: url("../../img/form/select_white.svg");
	background-repeat: no-repeat;
	background-position: 100% center;
	background-size: 35px 36px;
}
.jeu_concours.node-type-webform form .form-item.webform-component-select label {
	display: none;
}
.jeu_concours.node-type-webform form .form-item .form-required {
	color: #ffffff;
}
.jeu_concours.node-type-webform form .form-item.field-focus .form-required {
	color: rgba(245, 245, 245, 0.6);
}
.jeu_concours.node-type-webform form .form-item.webform-component-checkboxes {
	display: block;
	padding: 15px;
}
.jeu_concours.node-type-webform form .form-item.webform-component-checkboxes > label {
	display: none;
}
.jeu_concours.node-type-webform form .form-item.webform-component-checkboxes .form-item {
	font-size: 0;
}
.jeu_concours.node-type-webform form .form-item.webform-component-checkboxes .form-item > * {
	font-size: 1rem;
}
.jeu_concours.node-type-webform form .form-item.webform-component-checkboxes .form-item label {
	display: inline-block;
	vertical-align: top;
	color: #ffffff;
	font-size: 0.938rem;
	width: calc(100% - 36px);
	margin-top: 7px;
}
.jeu_concours.node-type-webform form .form-item.webform-component-checkboxes .form-item input {
	display: inline-block;
	vertical-align: top;
	width: 26px;
	height: 26px;
	border: 2px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 10px;
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.jeu_concours.node-type-webform form .form-item.webform-component-checkboxes .form-item input:checked {
	background-image: url("../../img/form/checkbox_on_white.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 26px 26px;
}
.jeu_concours.node-type-webform form .form-item.webform-component--outro {
	padding: 0 15px;
	margin: 40px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.jeu_concours.node-type-webform form .form-item.webform-component--outro p {
	color: #bd226e;
	font-size: 0.750rem;
}
.jeu_concours.node-type-webform form .form-item.webform-component--outro p a {
	color: #bd226e;
	font-size: 0.750rem;
	text-decoration: underline;
}
.jeu_concours.node-type-webform form .form-actions {
	text-align: center;
}
.jeu_concours.node-type-webform form .form-actions input.webform-submit {
	display: inline-block;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	text-transform: uppercase;
	color: #ffffff;
	padding: 30px 70px;
	margin-top: 0;
	background: rgb(235,110,8); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(235,110,8,1) 0%, rgba(181,21,128,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(235,110,8,1) 0%,rgba(181,21,128,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(235,110,8,1) 0%,rgba(181,21,128,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb6e08', endColorstr='#b51580',GradientType=1 ); /* IE6-9 */
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 0;
	border: none;
	text-shadow: none;
}
.jeu_concours.node-type-webform form .form-actions input.webform-submit:hover {
	padding: 30px 90px;
}

/* =====================
CONFIRMATION
===================== */

/* HEADER */

.jeu_concours .titre-page h1::before,
.jeu_concours .titre-page h1::after {
	content: none;
}
.jeu_concours .titre-page {
	margin-bottom: 0;
}
.jeu_concours .titre-page h1 {
	display: block;
}
.jeu_concours .titre-page h1 .titre01 {
	background-color: transparent;
}
.jeu_concours .titre-page h1 .titre02 {
	margin-bottom: 60px;
}

/* CONTENU */

.jeu_concours #region-content .resume {
	margin: 0;
}
.jeu_concours #region-content .resume h3 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #e41660;
	font-size: 1.250em;
}
.jeu_concours #region-content .resume p {
	font-size: 2rem;
	line-height: 1.500em;
}
.jeu_concours #region-content .resume h2 {
	position: relative;
	display: flex;
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 2.500em;
	text-transform: uppercase;
	margin: 75px auto 55px auto;
	z-index: 1;
	width: 100%;
	max-width: 875px;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.jeu_concours #region-content .resume h2::before,
.jeu_concours #region-content .resume h2::after {
	content: '';
	border-top: 2px solid;
	flex: 1 0 20px;
}
.jeu_concours #region-content .resume h2::before {
	margin: 0 20px 0 0;
}
.jeu_concours #region-content .resume h2::after {
 margin: 0 0 0 20px;
}

/* LIENS */

.jeu_concours #region-content .resume .links {}
.jeu_concours #region-content .resume .links a {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 1.063rem;
	text-decoration: none;
	color: #ffffff;
	height: 150px;
	background-color: #e41660;
	padding: 90px 50px 20px 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-repeat: no-repeat;
	background-position: center 20px;
	background-size: 50px 50px;
	margin-bottom: 30px;
}
.jeu_concours #region-content .resume .links a:hover {
	padding-left: 70px;
	padding-right: 70px;
}
.jeu_concours #region-content .resume .links a + a {
	margin-left: 40px;
}
.jeu_concours #region-content .resume .links a span {
	display: block;
	text-transform: none;
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 0.875rem;
}
.jeu_concours #region-content .resume .links a.link_agenda {
	background-image: url("../../img/jeu-concours/calendar.svg");
}
.jeu_concours #region-content .resume .links a.link_incontournables {
	background-image: url("../../img/jeu-concours/best.svg");
}
.jeu_concours #region-content .resume .links a.link_toulouseatout {
	background-image: url("../../img/jeu-concours/toulouseatout_picto.svg");
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1170px) {

	/* HEADER */

	.jeu_concours .header::after {
		top: 100px;
	}
	.jeu_concours .header {
		padding-top: 500px;
	}

}

@media only screen and (max-width: 1024px) {

	/* HEADER */

	.jeu_concours .header::after,
	.jeu_concours .titre-page::after {
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}

	/* WEBFORM */

	.jeu_concours.node-type-webform .header::after,
	.jeu_concours .titre-page::after {
		width: 150px;
		height: 150px;
		background-size: 150px 150px;
		top: 80px;
	}
	.jeu_concours.node-type-webform form .form-item.webform-component-select,
	.jeu_concours.node-type-webform form .form-item.webform-component-textfield,
	.jeu_concours.node-type-webform form .form-item.webform-component-email,
	.jeu_concours.node-type-webform form .form-item.webform-component-textfield.codepostal,
	.jeu_concours.node-type-webform form .form-item.webform-component-textfield.ville {
		width: calc(50% - 30px);
	}

}

@media only screen and (max-width: 760px) {

	/* HEADER */

	.jeu_concours .header::after,
	.jeu_concours .titre-page::after {
		width: 200px;
		height: 200px;
		background-size: 200px 200px;
	}
	.jeu_concours .header,
	.jeu_concours .titre-page {
		padding-top: 350px;
	}
	.jeu_concours .header h1,
	.jeu_concours .titre-page h1 .titre01 {
		font-size: 2.500rem;
	}
	.jeu_concours .header h2,
	.jeu_concours .titre-page h1 .titre02,
	.jeu_concours #region-content .resume h2 {
		font-size: 1.500rem;
		margin-bottom: 30px;
	}
	.jeu_concours .resume {
		margin-top: 30px;
	}

	/* WEBFORM */

	.jeu_concours.node-type-webform form .form-item.webform-component-select,
	.jeu_concours.node-type-webform form .form-item.webform-component-textfield,
	.jeu_concours.node-type-webform form .form-item.webform-component-email,
	.jeu_concours.node-type-webform form .form-item.webform-component-textfield.codepostal,
	.jeu_concours.node-type-webform form .form-item.webform-component-textfield.ville {
		width: 100%;
		padding: 15px 0;
	}

	/* CONFIRMATION */

	.jeu_concours #region-content .resume .links a,
	.jeu_concours #region-content .resume .links a:hover {
		display: block;
		width: 100%;
		padding: 90px 50px 20px 50px;
	}
	.jeu_concours #region-content .resume .links a + a {
		margin-left: 0;
	}

}

@media only screen and (max-width: 560px) {}

